/*リンク*/
a:link	{ color:#0000FF; text-decoration:none; }
a:visited	{ color:#228B22; text-decoration:none; }
a:active, a:hover	{ color:#FF00FF; text-decoration:underline; }

/*テキスト*/
.text_small	{ color:black; font-size:10px; line-height:150%; }
.text_normal	{ color:black; font-size:12px; line-height:150%; }
.text_large	{ color:black; font-size:14px; line-height:150%; }
.text_larger	{ color:black; font-size:16px; line-height:150%; }
.text_ultra	{ color:black; font-size:18px; line-height:150%; }

.text_bsmall	{ color:black; font-size:10px; line-height:150%; font-weight:bold; }
.text_bnormal	{ color:black; font-size:12px; line-height:150%; font-weight:bold; }
.text_blarge	{ color:black; font-size:14px; line-height:150%; font-weight:bold; }
.text_blarger	{ color:black; font-size:16px; line-height:150%; font-weight:bold; }
.text_bultra	{ color:black; font-size:18px; line-height:150%; font-weight:bold; }

.text_wbsmall	{ color:white; font-size:10px; line-height:150%; font-weight:bold; }
.text_wbnormal	{ color:white; font-size:12px; line-height:150%; font-weight:bold; }
.text_wblarge	{ color:white; font-size:14px; line-height:150%; font-weight:bold; }
.text_wblarger	{ color:white; font-size:16px; line-height:150%; font-weight:bold; }
.text_wbultra	{ color:white; font-size:18px; line-height:150%; font-weight:bold; }

/*レイアウト*/
.margin2 {

	padding: 2px;
}

.margin10 {
	padding: 10px;
}

.margin1020 {
	padding: 10px 20px;
}

.margin1428 {
	padding: 14px 28px;
}

.borderblue{
    margin: 0px 0px 0px 0px;
    border: 2px solid #0096FF;
    padding: 0px 0px;
}

.borderorange{
    margin: 0px 0px 0px 0px;
    border: 2px solid #FF6900;
    padding: 0px 0px;
}

.bordergreen{
    margin: 0px 0px 0px 0px;
    border: 2px solid C0DA73;
    padding: 0px 0px;
}

.article {
	font-family: "Times New Roman", Serif;
}

.gly {
	font-family: "Symbol"
	}